{
  "calipers": {
    "enabled": true,
    "colors": [
      "#513A07"
    ]
  },
  "carPaint": {
    "color": "#FF080808",
    "flakes": 0.77,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}